<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		//var a,b;
		let a,b; // la variables valen undefined
		a=5;
	</script>
</head>
<body>
	 <div>
	 <script type="text/javascript">
	     document.write(a);
	     b=a;
	     console.log(b);
	 </script> 	
	 </div>
	
</body>
</html>